Subject: Re: linux-next: manual merge of the usb tree with the omap tree

From: Greg KH <[email-masked]>
Date: Thu, 3 Mar 2011 08:02:09 -0800

On Thu, Mar 03, 2011 at 10:48:29AM +0200, Felipe Balbi wrote:
> On Wed, Mar 02, 2011 at 04:57:55PM +1100, Stephen Rothwell wrote:
> > Hi Greg,
> > 
> > Today's linux-next merge of the usb tree got a conflict in
> > arch/arm/mach-omap2/board-4430sdp.c between commit
> > 1dbea0f5e23b6c647db72fa4a048cb7140625e13 ("arm: omap4: 4430sdp: drop ehci
> > support") from the omap tree and commit
> > 181b250cf53233a7a7c6d7e1e9df402506712e93 ("arm: omap: usb: create common
> > enums and structures for ehci and ohci") from the usb tree.
> > 
> > The former removed the code modified by the latter, so I did that.
> 
> This can be fixed if Greg applies this patch:
> 
> commit 076bfacd5bba0f2e419474488c8f8c060c7799d8
> Author: Anand Gadiyar <[email-masked]>
> Date:   Wed Feb 16 16:47:19 2011 +0530

Care to provide it to me in a format that I can apply it?  :)

thanks,

greg k-h